﻿.news-section {
    min-height: 484px;
    background: url(/App_Themes/Ohaus/images/OHAUS-img-newsbackground.jpg) no-repeat 50% 50% #FFF;
    padding: 46px 0px 0px;
}
.new-section-inner {
    background: url('/App_Themes/Ohaus/images/news-bg.png');
    min-height: 380px;
    color: #fff;
    padding: 48px 30px;
    font-family: 'Open Sans';
}
.new-section-inner .PagerControl {
    display:none;
}
.new-section-label {
    font-family: Montserrat;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
}

.new-section-header {
    font-size: 26px;
    font-family: 'Open Sans';
    margin-bottom: 5px;
    line-height: 1.1;
}


.new-section-subheader {
    margin-bottom:15px;
}
.new-section-inner p a {
font-family:Montserrat;
}

.new-section-item {
padding:0px 20px;
width:33%;
}
    .new-section-item a {
    color:#fff; text-transform:uppercase;
    }
    .new-section-item a:hover {
    color:#fff; opacity:.5;
    }

.news-section .slick-prev {
    background: url('/App_Themes/Ohaus/images/left-arrow.png') no-repeat;
    height: 46px;
    width: 17px;
    left:5px;
}

    .news-section .slick-prev:hover, .news-section .slick-prev:active , .news-section .slick-prev:focus {
        background: url('/App_Themes/Ohaus/images/red-arrow-left.png') no-repeat;
        height: 46px;
        width: 17px;
    }

.news-section .slick-next {
    background: url('/App_Themes/Ohaus/images/right-arrow.png') no-repeat;
    height: 46px;
    width: 17px;
    right:5px;
}

    .news-section .slick-next:hover,  .news-section .slick-next:active, .news-section .slick-next:focus {
        background: url('/App_Themes/Ohaus/images/red-arrow-right.png') no-repeat;
        height: 46px;
        width: 17px;
    }

   .news-section .slick-prev:before, .news-section .slick-next:before {
        content: "";
    }

